@charset "UTF-8";
/* CSS Document */

.note,
.rental,
.choose {
  padding-top: 40px;
  padding-bottom: 40px;
}

.small_txt {
  font-size: 0.8rem;
}

button {
  all: unset;
}

.nav li .choose_nav:before {
  background-image: url(/shikitabi/images/special_ohitori/cyeck_icon.png);
}

.choose h2.ttl_sec:before {
  background-image: url(/shikitabi/images/special_ohitori/cyeck_icon.png);
}

.nav li .itinerary_nav:before {
  background-image: url(/shikitabi/images/tour_2021/itinerary_icon_pc.png);
}

@media screen and (min-width: 768px) {
  .pc_flex {
    display: flex;
  }
}

/* ===============================

メインビジュアル下　評価

==================================*/

.topreview {
  padding: 10px 0;
}

.topreview_contents {
  display: flex;
  align-items: center;
  justify-content: center;
  order: 7;

  color: #756409;

  position: relative;
}

.topreview_contents::before {
  background-image: url(../../images/tour_2021/review_b_icon.png);
  content: "";
  display: inline-block;
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  /* margin-right: 10px; */
  width: 40px;
  height: 66px;
}

.topreview_contents::after {
  background-image: url(../../images/tour_2021/review_a_icon.png);
  content: "";
  display: inline-block;
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  /* margin-left: 10px; */
  width: 40px;
  height: 66px;
}

.topreview_contents .ten {
  border-top: 1px dashed;
  margin: 0 5px;
  font-size: 0.9rem;
}

.topreview_contents p {
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
}

.topreview_contents p span {
  font-size: 1.4rem;
}

.topreview_cg .star .hoshi {
  font-size: 1.3rem;
}

@media screen and (min-width: 768px) {
  .topreview_cg .star .hoshi {
    margin-left: 10px;
    font-size: 1.8rem;
  }

  .topreview_contents::before {
    margin-right: 10px;
  }
  .topreview_contents::after {
    margin-left: 10px;
  }

  .topreview_contents p {
    font-size: 1.5rem;
  }

  .topreview_contents .ten {
    font-size: 1.3rem;
  }
}

/*=======================================

 #attractive 選ばれる理由

=======================================*/

.attractive .fuji__txt p {
  font-size: 1.3rem;
  font-weight: bold;
  color: #29a2d9;
  text-align: center;
}

.attractive .fuji__txt img {
  width: 30%;
  display: block;
  margin: 20px auto;
}

.attractive .point__wrap {
  background-image: url(/fuji/img/feature/point_bgr02.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 40px 25px;
}

.point__wrap ol {
  width: fit-content;
  margin: 0 auto;
}
.attractive .point__wrap li {
  position: relative;
}

.attractive .point__wrap li + li {
  margin-top: 30px;
}

.attractive .point__wrap h3 {
  position: absolute;
  width: 50px;
  top: -20px;
  padding-left: 10px;
}

.attractive .point__wrap p {
  background-color: #fff;
  border-radius: 5px;
  font-weight: bold;
  padding: 10px 10px 5px;
  display: inline-block;
  font-size: 0.9rem;
  letter-spacing: 0.1rem;
}

.attractive .point__wrap p em {
  color: #eb8f00;
  font-style: normal;
}

.tour_btn {
  display: block;
  width: 70%;
  margin: 20px auto;
  text-align: center;
  padding: 10px;
  font-weight: bold;
  font-size: 16px;
  color: #fff;
  background-color: #29a2d9;
  border-radius: 1.5rem;
  position: relative;

  background-color: #29a2d9;
  border-radius: 5px;
}

.attractive a {
  text-decoration: none;
}

.tour_btn::after {
  content: "";
  position: absolute;
  margin-top: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  width: 8px;
  height: 8px;
  right: 2rem;
  top: 0.7rem;
}

@media screen and (min-width: 768px) {
  .attractive .fuji__txt img {
    width: 130px;
  }

  .attractive .pc_flex {
    margin: 40px 0;
  }

  .attractive .pc_flex .fuji__txt {
    width: 40%;
  }
  .attractive .pc_flex .attractive__txt {
    width: 50%;
  }

  .attractive .point__wrap {
    padding: 60px 0;
  }

  .attractive .point__wrap {
    width: 80%;
    margin: 0 auto;
  }

  .attractive .point__wrap li {
    display: flex;
    align-items: center;
  }

  .attractive .point__wrap h3 {
    position: initial;
    width: 60px;
    top: -20px;
    padding-left: 0;
    margin-right: 20px;
  }

  .attractive .point__wrap p {
    padding: 10px 20px;

    font-size: 1.1rem;
  }

  .attractive .tour_btn {
    margin-top: 60px;
  }
}

/*=======================================

 #choose 選び方

=======================================*/

.choose__wrap h3 {
  text-align: center;
  font-size: 1.3rem;
  margin: 20px 0;
}
.choose__wrap h3 span:nth-child(2n) {
  color: #eb8f00;
}

.choose__wrap h3 span:nth-child(2n - 1) {
  color: #d8629f;
}

.choose__txt p {
  font-size: 1.2rem;
  font-weight: bold;
  color: #29a2d9;
  text-align: center;
}

.choose .fujiimg img {
  width: 30%;
  display: block;
  margin: 20px auto;
}

.choose__point {
  width: fit-content;
  margin: 40px auto;
  font-size: 1.1rem;
  font-weight: bold;
}

.choose__point li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.choose__point li:before {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  background-color: #d8629f;
  border-radius: 50%;
  margin-right: 5px;
}

.choose__cg {
  border-radius: 10px;
  width: 100%;
  padding-bottom: 10px;
}

.choose__cg h4 {
  display: flex;
  align-items: center;
  justify-content: center;

  color: #fff;
  font-weight: bold;
  text-align: center;
  border-radius: 10px 10px 0 0;
  padding: 10px;
}

.choose__cg.pink h4 {
  background-color: #d8629f;
}

.choose__cg.orange h4 {
  background-color: #eb8f00;
}

.choose__cg.pink {
  background-color: #fbe9ee;
}

.choose__cg.orange {
  background-color: #fdf6e5;
}

.choose__cg h4::before {
  content: "";
  display: block;
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  margin-right: 10px;
  width: 2.8rem;
  height: 2.8rem;
}

.choose__cg.pink h4::before {
  background-image: url(/fuji/img/feature/beginner_icon.png);
}

.choose__cg.orange h4::before {
  background-image: url(/fuji/img/feature/veteran_icon.png);
}

.choose__cg ul {
  padding: 20px 20px 0;
}

.choose__cg ul li {
  list-style-type: initial;
  margin-left: 20px;
  font-weight: 500;
}

.choose__cg ul li + li {
  margin-top: 10px;
}

.choose__cg img {
  margin: 0 auto;
  display: block;
  width: 25px;
}

.choose__cg button {
  padding: 5px 10px;
  text-align: center;
  width: 80%;
  margin: 20px auto;
  display: block;
  border-radius: 20px;
  color: #fff;
  font-weight: bold;
}

.choose__cg.pink button {
  background-color: #d8629f;
}

.choose__cg.orange button {
  background-color: #eb8f00;
}

.choose__cg + .choose__cg {
  margin-top: 20px;
}

.choose__li + .choose__li {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .choose__wrap .flex_pc {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .choose__wrap h3 {
    font-size: 2rem;
    margin: 30px 0 0;
  }

  .choose__cg + .choose__cg {
    margin-top: 0;
  }

  .choose__li {
    width: 50%;
    margin: 30px;
  }

  .choose__cg ul {
    padding: 30px 30px 0;
  }

  .choose__cg img {
    margin: 20px auto;
  }

  .choose .fujiimg {
    justify-content: center;
    align-items: center;
    margin: 40px 0;
  }

  .choose .fujiimg img {
    width: 100%;

    margin: 0 auto;
  }

  .choose__point {
    margin: 0 0 0 80px;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 1.9;
  }

  .choose__txt p {
    font-size: 1.3rem;
  }
}

/*=======================================

 .tourList ツアー一覧

=======================================*/

.subtxt__ttl {
  font-weight: bold;
}

#beginner.tourList {
  background-color: #fbe9ee;
}

#beginner.tourList .tourCard__icon__month {
  border: 1px solid #e36d8c;
  color: #e36d8c;
}

#beginner.tourList .tourCard__btn {
  background-color: #e36d8c;
}
#beginner.tourList .subtxt__ttl {
  color: #e36d8c;
}

#veteran.tourList {
  background-color: #fdf6e5;
}

#veteran.tourList .tourCard__icon__month {
  border: 1px solid #eb8f00;
  color: #eb8f00;
}

#veteran.tourList .tourCard__btn {
  background-color: #eb8f00;
}
#veteran.tourList .subtxt__ttl {
  color: #eb8f00;
}

.tourList .tourCard__txt em {
  font-weight: bold;
  font-style: normal;
}

#beginner.tourList .tourCard__txt em {
  color: #e36d8c;
  border-bottom: dashed 1px #e36d8c;
}

#veteran.tourList .tourCard__txt em {
  color: #eb8f00;
  border-bottom: dashed 1px #eb8f00;
}

@media screen and (min-width: 768px) {
  .tourList .lineup__card {
    margin-bottom: 330px;
  }

  .tourList .tourCard__txt {
    min-height: 184px;
  }

  #veteran.tourList .lineup__card {
    margin-bottom: 310px;
  }
}

/*=======================================

 .note 注意事項

=======================================*/
.note h2.ttl_sec:before {
  background-image: url(/fuji/img/feature/note_icon.png);
}

.note .wrap {
  margin: 20px 0;
}
.note h3 {
  border-top: 1px solid #565656;
  padding: 10px 0;
}

.note .wrap .box .question {
  background-size: 5vw;
  background-position: right 3vw center;

  /* background-color: white; */
  background-image: url(/fuji/img/feature/plus_icon.png);
  background-repeat: no-repeat;
  line-height: 1.8;
}

.note .wrap .box .answer {
  display: none;
}

.note .wrap .box .question.active {
  background-size: 5vw;
  background-position: right 3vw center;
  background-image: url(/fuji/img/feature/minus_icon.png);
  background-repeat: no-repeat;
}

.note .answer dt {
  font-weight: bold;
}

.note .answer dt,
.note .answer dd {
  font-size: 0.9rem;
}
.note .answer dd {
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .note .wrap .box .question,
  .note .wrap .box .question.active {
    background-size: 18px;
    background-size: 18px;
  }
}

/*=======================================

 .rental 装備・レンタル

=======================================*/
.rental h2.ttl_sec:before {
  background-image: url(/fuji/img/feature/rental_icon.png);
}

.soubi__wrap {
  padding: 15px;
  background-color: #f1faff;
  border-radius: 5px;
}

.soubi__txt {
  margin: 20px 0;
}

.soubi__txt h3 {
  text-align: center;
}
.soubi__txt h3 span {
  color: #fff;
  padding: 2px 5px;
}

.soubi__txt h3 span:nth-child(-n + 4) {
  background-color: #0085c7;
}

.soubi__txt h3 span:nth-child(n + 5) {
  background-color: #64cff9;
}

.soubi__txt p {
  margin: 20px 0;
}
.soubi__cg {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.soubi__cg .soubi__img {
  width: 30%;
}

.soubi__cg .soubi__list {
  font-size: 0.9rem;
  font-weight: bold;
  margin-left: 20px;
}

.soubi__cg .soubi__list li {
  text-indent: 1rem;
}

.soubi__cg .soubi__list li::after {
  background-image: url(/fuji/img/feature/underline.png);
  content: "";
  display: block;
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;

  height: 16px;
}

.personaleffects {
  margin: 20px 0;
}

.personaleffects h4 {
  color: #0085c7;
  font-size: 1.1rem;
  text-align: center;
  font-weight: bold;
  margin: 40px 0 20px;
}

.personaleffects__list {
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 10px;
}

.personaleffects__list li {
  list-style-type: disc;
  font-size: 0.9rem;
  font-weight: bold;
  line-height: 1.4rem;
}

.rental__wrap {
  padding: 15px;
  background-color: #f5fff3;
  border-radius: 5px;
  margin-top: 20px;
}

.rental__txt {
  margin: 20px 0;
}

.rental__txt h3 {
  text-align: center;
}
.rental__txt h3 span {
  color: #fff;
  padding: 2px 5px;
}

.rental__txt h3 span:nth-child(-n + 4) {
  background-color: #19c600;
}

.rental__txt h3 span:nth-child(n + 5) {
  background-color: #b7f467;
}

.rental__txt p {
  margin: 20px 0;
}

.rental__list li::before {
  background-image: url(/fuji/img/feature/check_icon.png);
  content: "";
  display: inline-block;
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  margin-right: 10px;
}

.rental__list li {
  font-weight: bold;
}

.rentalshop h4 {
  color: #19c600;
  text-align: center;
  font-weight: bold;
  margin: 40px 0 20px;
  font-size: 1.1rem;
}

@media screen and (min-width: 768px) {
  .soubi__txt h3,
  .rental__txt h3 {
    font-size: 1.5rem;
  }

  .soubi__wrap {
    padding: 55px;
  }

  .soubi__txt p,
  .rental__txt p {
    text-align: center;
  }
  .soubi__cg .soubi__list {
    font-size: 1rem;
  }

  .soubi__cg {
    align-items: center;
    margin: 60px 0px;
    width: 40%;
  }
  .soubi__cg .soubi__img {
    width: 37%;
  }

  .soubi__cg .soubi__list li::after {
    height: 24px;
  }

  .personaleffects {
    width: 40%;
  }

  .personaleffects h4,
  .rentalshop h4 {
    font-size: 1.6rem;
  }

  .personaleffects p {
    margin-left: 80px;
  }

  .personaleffects__list li {
    font-size: 1rem;
    line-height: 1.6rem;
  }

  .soubi__wrap .pc_flex {
    align-items: center;
    justify-content: center;
  }

  .rental__list {
    width: fit-content;
    margin: 60px auto;
    font-size: 1.2rem;
    line-height: 2rem;
  }

  .rentalshop ul {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .rentalshop ul li {
    width: 30%;
  }
}
/*=======================================

 .lodge 山小屋

=======================================*/
.lodge h2.ttl_sec:before {
  background-image: url(/fuji/img/feature/yamagoya_icon.png);
}

.lodge__wrap h3 {
  margin: 20px 0;
  text-align: center;
  font-size: 1.2rem;
  color: #d8629f;
  font-weight: bold;
}

.lodge__li {
  border: 1px solid #d8629f;
  padding: 10px;
}

.lodge__li .lodge__title {
  display: flex;
  margin: 10px;
  border-bottom: 2px solid #d8629f;
  color: #d8629f;
  font-weight: bold;
}

.lodge__li .lodge__txt {
  margin: 10px;
  font-size: 0.9rem;
}

.lodge__wrap ul li + li {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .lodge__wrap ul {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .lodge__wrap h3 {
    font-size: 1.5rem;
  }

  .lodge__txt {
    min-height: 170px;
  }

  .lodge__wrap ul li {
    width: calc(100% / 3 - 20px);
  }

  .lodge__wrap ul li + li {
    margin-top: 0;
    margin-left: 20px;
  }

  .lodge__wrap .fuji__txt {
    margin: 20px;
  }
}

/*=======================================

 .itinerary 当日の流れ

=======================================*/
.itinerary h2.ttl_sec:before {
  background-image: url(/shikitabi/images/tour_2021/itinerary_icon_pc.png);
}

.itinerary_map {
  width: 100%;
  margin-bottom: 40px;
}

.scroll__map {
  display: flex;
  width: max-content;
  position: relative;
  padding: 0 15px 60px 15px;
  background: url(/fuji/img/tour/map_bgr.png) repeat-x;
  background-position: bottom 0 left 0;
  background-size: auto 40px;
}

.itinerary_map .map__wrap {
  display: flex;

  list-style: none;
}

.scroll__map .day,
.itinerary_map .scroll__map li {
  flex: 0 0 250px;
  position: relative;
}

.scroll__map .day + .day,
.itinerary_map .scroll__map li + li {
  margin-left: 40px;
}
.scroll__map .day:not(:last-child)::after,
.itinerary_map .scroll__map li:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -31px; /* liの外に出す */
  transform: translateY(-50%);
  width: 22px;
  height: 14px;
  background: url("/fuji/img/tour/map_right_brown.png") no-repeat center / contain;
}

.itinerary_map h3 {
  padding: 0 0 10px 0;
  color: #0085c7;
}

.map__wrap .im_time {
  height: 2rem;
  background-color: #0085c7;
  color: #fff;
  font-weight: bold;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  line-height: 1.2;
  font-size: 0.9rem;
  padding: 0px 10px;
}
.map__wrap .im_img {
}
.map__wrap .im_txt {
  font-size: 0.8rem;
}

.simplebarWrap .simplebar-content-wrapper {
  cursor: grab;
}

.simplebarWrap .simplebar-content-wrapper.is-dragging {
  cursor: grabbing;
  user-select: none;
}

/*---------
scrollbar ここから
---------*/

.scroll__inner {
  padding: 20px 0 30px;
  overflow-x: scroll;
  -ms-overflow-style: none;
  /* IE, Edge 対応 */
  scrollbar-width: none;
  /* Firefox 対応 */
}
.scroll__inner::-webkit-scrollbar {
  /* Chrome, Safari 対応 */
  display: none;
}
.simplebar-scrollbar::before {
  background: #666666;
  border-radius: 10px;
  height: 12px !important;
}
.simplebar-scrollbar.simplebar-visible::before {
  opacity: 1;
}
.simplebar-track {
  background: #dddddd;
  border-radius: 10px;
  height: 14px !important;
  margin: 0 20px;
}

@media screen and (min-width: 768px) {
  .itinerary_map {
    width: 1000px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
  }

  .itinerary_note {
    margin: 20px auto;
    width: 1000px;

    padding-left: 0;
    padding-right: 0;
  }
}

/*=======================================

 .support サポート

=======================================*/

.support h2.ttl_sec:before {
  background-image: url(/fuji/img/feature/support_icon.png);
  width: 2.8rem;
}

.support__main {
  margin: 20px 0;
  padding: 20px;
  background-image: url(/fuji/img/feature/point_bgr.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  border-radius: 5px;
  position: relative;
}

.support__main__h3 {
  position: absolute;
  top: -10px;
  left: 20%;
}
.support__main h3 {
  font-weight: bold;
  font-size: 1.2rem;
  text-align: center;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  display: flex;
  align-items: center;
}

.support__main__em {
  font-size: 1.5rem;
  margin: 0 3px;
}

.support__main h3::before {
  background-image: url(/fuji/img/feature/point_icon.png);
  content: "";
  display: inline-block;
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 36px;
  height: 55px;
  margin-right: 10px;
}

.support__main__txt {
  margin-top: 30px;
  font-weight: 500;
  text-align: center;
}

.support__point h3 {
  color: #ffe100;
  text-align: center;
  font-weight: bold;
  font-size: 1.2rem;
  margin: 0 0 20px;
}

/* .support__point__li {
  margin: 0 15px;
} */

.support__point__li li h4::before {
  content: "";
  display: inline-block;
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 60px;
  height: 50px;
  margin-right: 10px;
}

.support__point__li li:nth-child(1) h4::before {
  background-image: url(/fuji/img/feature/point1.png);
}

.support__point__li li:nth-child(2) h4::before {
  background-image: url(/fuji/img/feature/point2.png);
}

.support__point__li h4 {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.2rem;
}

.support__point__li p {
  margin: 0 20px 20px;
}

.support__point__li p em {
  background-color: #fff4b3;
  font-style: normal;
}

.support__team h3 {
  font-size: 1.1rem;
  margin: 20px 0;
  padding: 12px 0 7px 68px;
  background: url(/fuji/img/feature/point_line.png) no-repeat left bottom;
  background-size: 90%;
}

.support__team .support__team__txt {
  margin: 0 15px;
}

.staff__wrap {
  margin: 20px 0;
}

.staff__li {
  padding: 20px;
  background-color: #fff4b3;
  margin: 20px;
  min-height: 400px;
}
.staff__wrap__list .staff__li figure img {
  width: 80%;
  margin: 0 auto;
}

.staff__membar h5 {
  color: #eb8f00;
  border-bottom: 1px solid #eb8f00;
  font-weight: bold;
  margin: 10px 0;
  text-align: center;
}

.staff__membar p {
  font-size: 0.8rem;
}

.support__team__note .support__team__h4 {
  color: #ffe100;
  text-align: center;
  font-weight: bold;
  font-size: 1.2rem;
  margin: 30px 0 20px;
}

.support__team__txt {
  margin: 20px 0;
}

.fujiphoto_L {
  margin-right: 10px;
}
.fujiphoto_R {
  margin-left: 10px;
}

.support__main02 {
  margin: 20px 0;
  padding: 20px;
  background-image: url(/fuji/img/feature/support_bgr.png);
  background-color: rgba(0, 0, 0, 0.4);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}

.support__main02 p {
  margin: 20px;
  font-weight: 500;
  color: #fff;
}

@media screen and (min-width: 768px) {
  .support__main {
    padding: 40px 0;
  }

  .support__main h3 {
    font-size: 2rem;
  }

  .support__main__em {
    font-size: 2.4rem;
  }

  .support__main h3::before {
    width: 55px;
    height: 81px;
  }

  .support__main__h3 {
    position: initial;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .support__point h3 {
    font-size: 1.5rem;
  }

  .support__point__li p {
    margin: 10px 20px 40px 40px;
    text-align: center;
  }

  .support__point__wrap {
    width: 1000px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    align-items: center;
  }

  .support__point__wrap .support__point {
    order: 2;
    width: 50%;
  }

  .support__point__wrap figure {
    order: 1;
    margin-right: 0;
    width: 50%;
  }

  .support__point__li h4 {
    font-size: 1.1rem;
  }

  .support__team h3 {
    font-size: 1.4rem;
    margin: 20px auto;

    background-size: 100%;
    width: fit-content;
  }

  .support__team .support__team__txt {
    margin: 0 auto;
    width: fit-content;
  }

  .staff__wrap__list .staff__li figure img {
    width: 70%;
    margin: 0 auto;
  }

  .staff__wrap {
    margin: 40px 0;
  }
  .staff__membar h5 {
    margin: 20px 0;
    font-size: 1.2rem;
  }

  .support__team__note {
    width: 1000px;
    margin: 60px auto;
    padding-left: 0;
    padding-right: 0;
  }

  .support__team__note .support__note__wrap {
    width: 50%;
  }
  .support__team__note figure {
    width: 50%;
  }

  .support__main02 p {
    text-align: center;
  }

  .support__main02 {
    margin: 20px 0;
    padding: 150px 0;
    background-image: url(/fuji/img/feature/support_bgr_pc.png);
    background-color: rgba(0, 0, 0, 0.4);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
  }
}

/*=======================================

 .review 口コミ

=======================================*/

.reviewBox_name {
  display: flex;
  align-items: center;
  margin: 20px;
}

.reviewBox_img img {
  width: 100%;
  min-height: 195px;
  display: block;
}

.reviewBox_name figure {
  width: 30%;
  margin-right: 10px;
}

.reviewBox_name h4 {
  width: 70%;
  font-size: 1.4rem;
}

.reviewBox_cg .reviewBox_cg_a {
  /* background-color: #f1faff; */
  /* border: none; */
  padding: 0;
}

/* 閉じた状態の見た目 */
.rBt_txt.collapsed {
  max-height: 120px; /* 高さ制限 */
}

/* フェード（下にグラデーション） */
.rBt_txt.collapsed::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 60px;
  height: 40px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff);
}

/* 自動追加されるボタン */
.readmore-btn {
  display: block;
  width: 120px;
  margin: 1cqh auto 0;
  background: #0085c7;
  color: #fff;
  border: none;
  padding: 4px 12px;
  border-radius: 6px;
  cursor: pointer;
  font-size: 14px;
  transition: background 0.2s;
  text-align: center;
  z-index: 4;
}
.readmore-btn:hover {
  background: #0085c7;
}

.slick-num .inner {
  color: #0085c7;
  background-color: #d8f2ff;
}

/* WEBアンケート /　紙アンケート　CSS*/

.reviewBox_img {
  margin: 0 16px 10px;
}
.reviewBox_cg_a {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.review_type {
  font-size: 1rem;
  font-weight: 700;

  padding: 10px 16px;
  color: #fff;
}

.reviewBox_cg.is-paper .review_type {
  background-color: #7b5a12;
}

/* .reviewBox_cg.is-paper .rBt_sub {
  border-bottom: 1px dotted #7b5a12;
} */

.reviewBox_cg .rBt_sub {
  border-bottom: none;
}

.is-paper .review_meta {
  border-bottom: 1px dotted #7b5a12;
}

.reviewBox_cg.is-paper .readmore-btn {
  background: #7b5a12;
}

.reviewBox_cg.is-web .review_type {
  background-color: #145b7d;
}

/* .reviewBox_cg.is-web .rBt_sub {
  border-bottom: 1px dotted #145b7d;
} */

.is-web .review_meta {
  border-bottom: 1px dotted #145b7d;
}

.reviewBox_cg.is-web .readmore-btn {
  background: #145b7d;
}

.review_meta {
  display: flex;
  flex-direction: column;
  gap: 4px;
  min-height: 60px;
  margin: 16px;
}

.review_meta .rBt_star,
.review_meta .rBt_sub {
  margin: 0;
  min-height: 26px;
}

.reviewBox_cg.is-web .reviewBox_txt {
  background: #f8fbfd;
  border: 1px solid #d9e8ef;
  border-radius: 12px;
  padding: 15px;
  margin: 0 16px 20px;
}

.reviewBox_cg.is-web .rBt_txt.collapsed::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 70px;
  height: 50px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #f8fbfd);
  margin: 0 20px;
}

.review_box .slick-btn-prev {
  background-image: url(/shikitabi/images/tour_2021/slide_preview_blue.png);
}

.review_box .slick-btn-next {
  background-image: url(/shikitabi/images/tour_2021/slide_next_blue.png);
}

@media screen and (min-width: 768px) {
  .rBt_txt.collapsed::after {
    bottom: 60px;
  }

  #page_shikitabi .review_box {
    padding: 0;
    margin: 20px 0;
  }

  /* .reviewBox_cg .reviewBox_cg_a {
    padding: 10px;
  } */
}
/*=======================================

 .qanda FAQ

=======================================*/

.qanda .text em {
  font-style: normal;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
}
